package daruma.xml.util;

import org.xml.sax.SAXException;

public class EndOfDocumentException extends SAXException
{
	private	static final long serialVersionUID = 0L;

	public	EndOfDocumentException()
	{
		super( "end of document" );
	}
}
